/*
Theme Name: Queen Street Doctors
Author: Nick Pitcher
Version: 1.0.0
Template: uncode
Text Domain: uncode
*/

/*--- START MEDIA QUERIES ---*/

@media (max-width: 959px) {
	
	h4:not([class*="fontsize-"]), .h4:not([class*="fontsize-"]) {
		font-size: 22px;
	}
	
	.menu-hided {
		box-shadow: 0px 30px 60px -30px transparent !important;
	}
	
	.services > .row {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.services-tabs.tab-scrolling .vc_tta-tabs-scroller.tab-switch {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
	
	.services-tabs .vc_tta-tabs-container:before {
		content: '';
		width: 100%;
		height: 100px;
		background: linear-gradient(to right, rgba(255, 255, 255, 0) 80%, rgba(255, 255, 255, 1) 100%);
		pointer-events: none;
		z-index: 2;
		position: absolute;
	}
	
	.services-tabs .tab-content {
		padding-left: 36px;
		padding-right: 36px;
	}
	
}

@media (min-width: 960px) {
	
	.menu-shadows {
		box-shadow: 0px 30px 60px -30px transparent;
	}
	
}

/*--- END MEDIA QUERIES ---*/

/*--- START GENERAL STYLES ---*/

b, strong {
	font-weight: 800;
}

.menu-smart > li > a > div > div > div.btn {
	font-size: inherit;
}

.style-dark .link-hover, .style-light .style-dark .link-hover, .style-dark a:not(.btn-text-skin):hover, .style-light .style-dark a:not(.btn-text-skin):hover, .style-dark a:not(.btn-text-skin):focus, .style-light .style-dark a:not(.btn-text-skin):focus, .style-dark a.active, .style-light .style-dark a.active, .style-dark .tmb .t-entry-text .t-entry-title a:hover, .style-light .style-dark .tmb .t-entry-text .t-entry-title a:hover, .style-dark .tmb .t-entry-text .t-entry-title a:focus, .style-light .style-dark .tmb .t-entry-text .t-entry-title a:focus, .style-dark .tmb-content-under.tmb .t-entry p.t-entry-author a:hover span, .style-light .style-dark .tmb-content-under.tmb .t-entry p.t-entry-author a:hover span, .style-dark .tmb-content-lateral.tmb .t-entry p.t-entry-author a:hover span, .style-light .style-dark .tmb-content-lateral.tmb .t-entry p.t-entry-author a:hover span, .style-dark .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-light .style-dark .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-dark .tmb .t-entry p.t-entry-comments .extras a.active i, .style-light .style-dark .tmb .t-entry p.t-entry-comments .extras a.active i, .style-dark .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-light .style-dark .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-dark .drop-hover-accent.uncode-post-titles .tmb:hover .t-entry-title *, .style-light .style-dark .drop-hover-accent.uncode-post-titles .tmb:hover .t-entry-title *, .style-dark .tmb.tmb-table .t-inside-post-table a.t-entry-table-typography:hover, .style-light .style-dark .tmb.tmb-table .t-inside-post-table a.t-entry-table-typography:hover, .style-dark .tmb.tmb-table .t-inside-post-table .t-entry-table-typography a:hover, .style-light .style-dark .tmb.tmb-table .t-inside-post-table .t-entry-table-typography a:hover, .style-dark .tmb.tmb-table .t-inside-post-table a.t-entry-table-typography:focus, .style-light .style-dark .tmb.tmb-table .t-inside-post-table a.t-entry-table-typography:focus, .style-dark .tmb.tmb-table .t-inside-post-table .t-entry-table-typography a:focus, .style-light .style-dark .tmb.tmb-table .t-inside-post-table .t-entry-table-typography a:focus, .style-dark .widget_nav_menu li.active > a, .style-light .style-dark .widget_nav_menu li.active > a, .style-dark div[class*=sharer-].share-button label:hover, .style-light .style-dark div[class*=sharer-].share-button label:hover, .style-dark div[class*=sharer-].share-button label:focus, .style-light .style-dark div[class*=sharer-].share-button label:focus {
	color: inherit;
}

body:not(.menu-force-opacity):not(.menu-scroll-transparency:not(.navbar-hover))[class*=hmenu-] .menu-primary.is_stuck .menu-container {
	box-shadow: 0px 30px 60px -30px rgba(0, 0, 0, .45);
}

body.uncode-loaded:not(.navbar-hover) .menu-hide.menu-container, body.uncode-loaded:not(.navbar-hover) .menu-container.menu-hide-vertical, body.uncode-loaded:not(.navbar-hover) .menu-container-mobile.menu-hide {
    transition: transform 0.5s ease-in-out, background-color 0.4s ease-in-out, backdrop-filter 0.4s cubic-bezier(0.35, 0.81, 0.41, 1), box-shadow 0.4s ease-in-out;
}

.style-color-255858-bg {
    background: linear-gradient(135deg, rgb(90, 135, 30), rgb(45, 85, 15) 100%);
}

.page-body .uncode_text_column a {
	text-decoration: underline;
}

.breadcrums-separator {
	margin: 0 1em;
}

.hero > .row-background > .background-wrapper > .block-bg-overlay:before {
	content: '';
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, rgb(0, 0, 0), rgba(0, 0, 0, 0) 25%);
	position: absolute;
	z-index: 1;
}

.team-posts .tmb {
	cursor: pointer;
}

.team-posts .t-entry-cf-qualifications {
	margin-bottom: 18px !important;
}

.team-posts .t-entry-cf-bio {
	line-height: 1.5;
    display: none;
    overflow: hidden;
}

.team-posts .t-entry-text .fa-plus2 {
    float: right;
    transition: 0.2s ease;
}

.team-posts .t-entry-text .fa-plus2.active {
    transform: rotate(45deg);
}

.services-tabs .tab-pane {
	padding-top: 72px;
}

body:not(.home) .latest-updates .tmb {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 36px;
	border-radius: 0;
}

.latest-updates .btn:after {
	content: '\e0c3';
	font-family: 'uncodeicon';
	margin-left: 9px;
}

.uncode-gmaps-widget {
	border-radius: 12px;
	overflow: hidden;
}

.gm-style-mtc-bbw,
gmp-internal-camera-control {
	display: none !important;
}

/*--- END GENERAL STYLES ---*/